<?
include("logadmin.php"); 
include("gl_.php"); 
if (!$logadmin) { header( 'Location: login.php' );} 	
if ($nombre!='') {	
					$fecha = time ();
					//$fecha=$fecha+14400;
					$ano=date ( "Y" , $fecha );
					$mes=date ( "m" , $fecha );
					$dia=date ( "d" , $fecha );
					$hora=date ( "H" , $fecha ); 
					$minuto=date ( "i" , $fecha );
					$segundo="00";
					$fecha="$ano-$mes-$dia $hora:$minuto:$segundo";
					$ingreso=mysql_query("insert into acciones_tipos (nombre, descripcion, fecha) values ('$nombre','$descripcion', '$fecha')");
					}
					header( 'Location: acciones_tipos.php' ) ;

					?> 
                    